=== debian/changelog ===
viz1090 (0+git20250919+ds-3) unstable; urgency=medium

  * Patched data file paths.

 -- Alex Myczko <tar@debian.org>  Sat, 18 Oct 2025 19:05:13 +0200

viz1090 (0+git20250919+ds-2) unstable; urgency=medium

  * d/control: move dump1090-mutability to Recommends.
  * d/README.Debian: updated.

 -- Alex Myczko <tar@debian.org>  Fri, 17 Oct 2025 08:14:15 +0200

viz1090 (0+git20250919+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1115683)

 -- Alex Myczko <tar@debian.org>  Fri, 19 Sep 2025 08:18:44 +0200
