=== debian/control ===
Source: viz1090
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libsdl2-ttf-dev,
 librtlsdr-dev,
 libsdl2-gfx-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/nmatsuda/viz1090
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/viz1090
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/viz1090.git

Package: viz1090
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 fonts-terminus,
 python3-fiona,
 python3-tqdm,
 python3-shapely,
Recommends:
 dump1090-mutability,
Description: visualizer for dump1090 ADS-B data
 Graphically visualize ADS-B data
