=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/nmatsuda/viz1090/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
